<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7325057605-egeraionulsk</identifier>
<title>Результаты ЕГЭ по районам Ульяновской области (%)</title>
<description>Первоначальные данные.</description>
<creator>Министерство образования и науки Ульяновской области</creator>
<created>20131114</created>
<modified>20150427</modified>
<subject>Образование, Образование</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7325057605-egeraionulsk/data-20131114T103611-structure-20131114T103611.xml</source>
<created>20131114T103611</created>
<provenance>Результаты ЕГЭ по районам Ульяновской области (%)</provenance>
<valid>20131114</valid>
<structure>20131114T103611</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7325057605-egeraionulsk/structure-20131114T103611.xsd</source>
<created>20131114T103611</created>
</structureversion></structure>
<publisher>
<name>Кисленков Сергей Владимирович</name>
<phone>8(8422) 41-27-67</phone>
<mbox>mo@cit73.ru</mbox>
</publisher>
</meta>